﻿/* Article Page Css Sprites */

/************ Comment ************
   If you want to edit the css Article Sprites
   Go to the following link --> http://spritepad.wearekiss.com/
   and Drag all the Pictures in the directory (/images/ArticlePage/) into the site Other than (/images/ArticlePage/ArticleSprites.png) and Pictures that [repeat-x] or [repeat-y]
   only Pictures with [no-repeat]
   and Then add/remove Pictures and Create A new css Sprites imag and Load It into (/images/ArticlePage/) with the sam name (/images/ArticlePage/ArticleSprites.png)
   
    Warning:
    --------
    When you create new css Sprites we download to file
    1. the imag as .png file
    2. Css File -- > the css file we need Re-implement in the code
/********** End Comment **********/

@font-face {
    font-family: 'Open-Sans-Hebrew';
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot);
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
            url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.woff) format('woff'),
            url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open-Sans-Hebrew-Bold';
    src: url(/styles/fonts/OpenSans/opensanshebrew-bold-webfont.eot);
    src: url(/styles/fonts/OpenSans/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
            url(/styles/fonts/OpenSans/opensanshebrew-bold-webfont.woff) format('woff'),
            url(/styles/fonts/OpenSans/opensanshebrew-bold-webfont.ttf) format('truetype');
}

::selection {
    color: #ffffff;
    background: #464646;
}
::-moz-selection {
    color: #ffffff;
    background: #464646;
}
#SearchQuerySubmit,#SearchIcon,.ContacUsPhone,.ContacUsFaceBook,.ContacUsLinkadin,#twitter .share,#facebook .share,#googleplus .share,#linkedin .share,.LeftSide,.RightSide,
.LeftSideBack,.LeftSideOrangeBar,.LeftSideFaceBookBtn,.LeftSideLinadinBtn,.LeftSideTwitterBtn,.LeftSidegoogleplus,.LeftSideMailBrn,.LeftSidePrintBtn,.ArticlePageBottom
{background: url(/images/ArticlePage/ArticleSprites.png) no-repeat;display:block}
.CursorD{cursor:default !important}
/* Article Page Css Sprites */

/*Sing In*/
.W300{width:300px}.W440 {width:380px}.H400{height:450px}.W720{width:720px}
#divLoadSignIn{width:100%;height:100%;background-color:#fff;z-index:3001;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;margin-top:-50px;text-align:center;right:0px;padding-top:10px;position:absolute}
#divLoaderRegister{width:390px;height:266px;background-color:#fff;filter:alpha(opacity=70);position:absolute;top:6px;left:4px;z-index:1000;display:none;-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7}
#divLoaderRegister div{position: absolute; top: 41%; left: 45%;}
/*Sing In*/

.aTitleMenu:hover {color:#fff !important}

/* article css Lay out*/
#BodyContainer {width:980px;margin:0px auto;text-align:center;direction:ltr}
#DivCenterBodyContainer {border-right:1px solid #DCDCDC;border-left:1px solid #DCDCDC;width:978px;direction:rtl !important}
.DivArticleHeaderContainer {width:100%;text-align:center}
.ArticleHeaderText {width:780px;font-family:Arial;font-size:28px;color:#525151;margin:0px auto}
#DivArticleSubHeaderContainer {width:100%;text-align:center;padding:54px 0px 0px 0px;}
#DivArticleContentContianer{width:560px;margin:0px auto;text-align:right;font-family:Arial;font-size:14px;color:#484747;position:relative;}
#DivArticleContentContianer  p  a {color:blue !important}
#DivArticleContentContianer  p img {display: block !important;margin:0px auto !important;text-align:center !important}
#DivArticleContentContianer p.MsoNormal > object {display: block !important;margin-left:0px auto !important;margin-right:0px auto !important;text-align:center}   
#DivArticleCMSUmbracoContainer {width:100%;margin:0px auto;text-align:right;font-family:'Open Sans Hebrew';position:relative;}
#ArticleSubHeaderText {width:530px;font-family:Arial;font-size:13px;font-weight:bold;color:#484747;margin:0px auto}
#DivBottomCenterPage {width:978px;}
#TopBackGround {width:100%;height:55px;background:url(/images/HomePage/SearchResultBGR.jpg) repeat-x;display:block;position:absolute;top:0px;left:0px;right:0px}
#DivArticleContentSignUpLink{width:560px;margin:0px auto;}
/* article css Lay out*/

/* Searc hBox */
#DivContainerArticleSearchEngine {width:100%;height:56px;z-index:-100}
#SearchQuerySubmitContainer {padding:0px 6px 0px 0px;margin:-3px 0px 0px 0px}
#SearchQuerySubmitContainer {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px}
#SearchQuerySubmit {width:78px;height:38px;background:url(/images/ContentArea/btnSearch.jpg) no-repeat;top:10px;border-right:solid 1px #b8b8b8}
#SearchIcon {width:19px;height:20px;background-position: -179px -110px;position:absolute;top:37px;right:30px}
#SearchBar {width:100%;margin:0px 0px 0px 0px !important;direction:rtl}
.SearchQuery {padding:0px 9px 0px 0px !important;height:38px !important;line-height:38px !important; color:#949594 !important;font-size:16px !important;padding-right:9px !important;width:776px !important}

#SearchQuerySuggestions {margin-top:5px;}
/* Search Box */

/* Share btn*/
#DivShareButtonsContainer {width:100%;text-align:center;padding:25px 0px 25px 0px}
#ShareBox {width:540px;height:40px;margin:0px auto;border-bottom:1px solid #DCDCDC}      
.Separator {font-family:Arial;font-size:24px;color:#AFAFAF}
.ShareButtonsText {font-family:Arial;font-size:13px;color:#525151}
#twitter {float:left}
#twitter .share {width:58px;height:21px;background-position: -100px -26px}            
#facebook {float:left}
#facebook .share {width:54px;height:21px;background-position: -101px -52px}
#googleplus {float:left}
#googleplus .share {width:56px;height:21px;background-position: -102px -131px}
#linkedin {float:left}
#linkedin .share {width:53px;height:21px;background-position: -101px -91px}
.LeftSide {width:6px;height:21px;background-position: -180px -20px}
.count {min-width:17px;height:21px;background:url(/images/ArticlePage/ShareCountPicxelBox.jpg) repeat-x;display:block}
.RightSide {width:3px;height:21px;background-position: -198px -19px}
.CountText {padding:3px 0px 0px 0px}
/* Share btn*/

/* More Article*/
#DivMoreArticleContainer {width:537px;margin:0px auto;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd}
h1 {margin:0px 0px 0px 0px;font-weight:normal;line-height:52px}
h2 {margin:0px 0px 0px 0px;font-size:16px;}
#MoreArticleContainer{width:550px;}
.ArticleMore{width:122px;float: right;padding:0px 0px 0px 86px;}
.ArticleMore_Haredim {width:122px;float: right;padding:0px 0px 0px 0px;}

#DivOpenXContainer {width: 122px;float: right;padding:0px 0px 0px 0px;}
#DivArticlesBoxesContainer {padding:25px 0px 0px 0px}
/* More Article*/

/* Left side Share btn */
#DivLeftSideShareContainer {width:91px;height:550px;position:absolute;top:20px;left:0px;display:none;margin-top:150px}
.LeftSideBack {width:91px;height:40px;background-position: -154px -228px}
.LeftSideOrangeBar {width:61px;height:274px;background-position: -1px 0}
.LeftSideFaceBookBtn {width:29px;height:29px;background-position: -64px -165px;position:absolute;top:45px;left:13px}
.LeftSideLinadinBtn {width:29px;height:29px;background-position: -64px -85px;position:absolute;top:80px;left:13px}
.LeftSideTwitterBtn {width:29px;height:29px;background-position: -65px -12px;position:absolute;top:115px;left:13px}
.LeftSidegoogleplus {width:29px;height:29px;background-position: -64px -125px;position:absolute;top:150px;left:13px}
.LeftSideMailBrn {width:28px;height:18px;background-position: -65px -52px;position:absolute;top:210px;left:11px}
.LeftSidePrintBtn {width:31px;height:23px;background-position: -102px -173px;position:absolute;top:239px;left:10px}
/* Left side Share btn */

/*FaceBook Recommend Btn*/
#FaceBookRecommend {position:absolute;top:280px;left:0px}
.fb_iframe_widget iframe {position:absolute;top:0px;left:0px}
/*FaceBook Recommend Btn*/

/* Bootom Page*/
#divArticlePageBeforeBottom{width:978px;border-right:1px solid #DCDCDC;border-left:1px solid #DCDCDC;}
#divArticlePagePixelBottom{background:url(/images/ArticlePage/ArticlePagePixelBottom.jpg);background-repeat:repeat-x;height:73px;width:978px;}
.ArticlePageBottom {width:980px;height:50px;background-position: 0 -282px;top:0px;}
.DotLineDS {display:none !important}
/* Bootom Page*/

/*Bottom Navigator*/
.BGf68523{background-color:#f68523}
.BottomNavB{background:url(/images/HomePage/BottomCV.jpg);background-repeat:repeat;height:162px;width:958px}
.BottomNavBR{background:url(/images/HomePage/BottomRV.jpg);background-repeat:repeat;width:11px;height:162px}
.BottomNavBL{background:url(/images/HomePage/BottomLV.jpg);background-repeat:repeat;width:11px;height:162px}
.DotLineBN{background:url(/images/HomePage/PixelLineGrayH.jpg);width:1px;height:135px;background-repeat:repeat-y}
/*Bottom Navigator*/

    /* Video Box CSS*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft{width:22px;height:400px;float:right;background:url(/images/ArticlePage/ShadowLeft.png) no-repeat}
#cboxMiddleRight {width:22px;height:400px;float:right;background:url(/images/ArticlePage/ShadowRight.png) no-repeat}
#cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}

#cboxLoadedContent{overflow:auto;float:right;background:url(/images/ArticlePage/PixelCenter.png) repeat-x}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#000;}
#cboxContent{margin-bottom:20px;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}

#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/HomePage/Controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/HomePage/Controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(/images/HomePage/LoadingVideoHP.gif) no-repeat center center;}

#divEmailFromError, #divEmailToError, #divEmailSubjectError, #divEmailBodyError, #divErrorMsg {height:15px;font-size:12px;color:red;font-weight:bold;text-align:right;padding-right:42px}
div#wizFloatingChat{display:none;}
#DivArticleCMSUmbracoContainer + .share-container + #SectionLinks { width: 910px; }
#DivBottomCenterPage + .share-container + #SectionLinks { width: 560px; }

#SectionLinks { margin: 0 auto; display: block; text-align: right; margin-bottom: 58px; margin-top: 48px; line-height: 2.5; width: 910px; }
#SectionLinks a { width: auto; background-color: #15b2b2; color: #ffffff; border-radius:15px; text-decoration: none; margin-right:5px; font-family: Open-Sans-Hebrew; font-size: 16px; line-height: 30px; height: 30px; display: inline-block; padding:0 25px; }
#SectionLinks #SectionLinksTitle { font-family: Open-Sans-Hebrew-Bold; font-size: 18px; color: #666; }

.umbraco-breadcrumbs { color: #ffffff !important; position: relative !important; top: 10px; padding: 0; z-index:999; }
.umbraco-breadcrumbs a { color: #ffffff !important; }

.share-container .facebook:hover {background-image:url(../../images/articlepage/facebook_shareIcon_hover.png) !important;}
.share-container .linkedin:hover {background-image:url(../../images/articlepage/linkedin_shareIcon_hover.png) !important;}
.share-container .whatsapp:hover {background-image:url(../../images/articlepage/whatsapp_shareIcon_hover.png) !important;}
.share-container .mail:hover {background-image:url(../../images/articlepage/mail_shareIcon_hover.png) !important;}
.share-container > ul li { cursor: pointer; }

/* כאשר המסך פחות מ1250 פיקסלים או פחות מגובה 855 פיקסלים - נרצה לשנות את עיצוב כפתורי השיתוף */
@media (max-width: 1250px) {
    .share-container
    {
        margin-top: 80px;
        display: block;
        position: static !important;
    }

    .share-container > ul 
    {
        margin: 0;
        display: inline-block;
    }

    .share-container > ul li {
        display: inline-block;
    }

    .share-container > ul li:not(:first-of-type) {
        padding-right: 5px;
    }
}

@media (max-height: 855px) {
    .share-container
    {
        margin-top: 80px;
        display: block;
        position: static !important;
    }

    .share-container > ul 
    {
        margin: 0;
        display: inline-block;
    }

    .share-container > ul li {
        display: inline-block;
    }

    .share-container > ul li:not(:first-of-type) {
        padding-right: 5px;
    }
}